LibreOffice LibreOffice 25.2 SDK API Reference

Classes | Modules
XModuleController.idl File Reference

Go to the source code of this file.

## Classes
interface | XModuleController
| The module controller is responsible for loading a module (ad-don, plugin, whatever the name) when it is first used. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::drawing
| Drawing and shape specific interfaces.
module | com::sun::star::drawing::framework
| The drawing framework is responsible for managing the resources used by the UI of the drawing applications.